/* BASE ELEMENTS */
body,
.grid > * {font-family: 'Open Sans', sans-serif; font-size: 14px}

p {line-height: 28px; letter-spacing: 1px}

a {color: #e31f26 ; transition: color 0.25s ease}

.page-body {padding-top: 81px}


.page-column {width: 100%; max-width: 1040px; margin: 0 auto; padding: 0 10px}
@media (max-width: 719px) {
    .page-column {padding: 0 25px}
}

.border-top {margin-top: 20px; padding-top: 60px; border-top: 1px solid #e0e0e0}
@media (max-width: 719px) {
    .border-top {margin-top: 0; padding-top: 49px}
}


/*
 * Accordions
 */
.accordion>.clip {position: relative; -webkit-transition: height 0.25s ease; transition: height 0.25s ease}
.accordion>.clip.closed {height: 0 !important}

.accordion-toggle.button {padding: 35px 68px 37px 50px; border-radius: 0; background: #f6f6f6; color: #797979; font-size: 18px; font-weight: 600; line-height: 28px; text-align: left; letter-spacing: 1.5px; cursor: pointer; text-decoration: none}
.accordion-toggle.button:before {color: #e31f26 ; font-size: 3px; font-weight: 400}
.accordion-toggle.button.closed:before {font-size: 19px}
.accordion-toggle.button span {white-space: normal}

.accordion-content {position: relative; bottom: 0; width: 100%; padding-top: 10px}

@media (max-width: 719px) {
    .accordion-toggle.button {padding: 20px 25px}
}


/*
 * Styled list
 */
ul.styled>li {padding: 14px 20px 15px; color: #797979}
ul.styled>li:nth-child(odd) {background: #f6f6f6}
ul.styled>li:before {content: none}


/*
 * Text box
 */
.item-border-bottom>* .text-box {padding: 24px 0 60px; border-bottom: 1px solid #e0e0e0}
.item-border-bottom>* .text-box.image {padding: 20px 0 60px}
.item-border-bottom>*:last-child .text-box {padding: 24px 0 10px; border-bottom: none}

.text-box.padding {padding: 24px 0 60px}
.text-box.border {padding: 56px 0; border: solid #e0e0e0; border-width: 1px 0}
.text-box figure+.wysiwyg {margin-top: 35px}
.text-box.wide .wysiwyg {padding: 0 190px}
.text-box.wide.vertical .wysiwyg {margin-bottom: 51px}
.text-box.small.vertical .wysiwyg {padding: 0 80px}

.text-box p .button {margin-top: 10px}

/* Mobile text box */
@media (max-width: 719px) {
    .item-border-bottom>* .text-box {padding: 0 0 40px}
    .item-border-bottom>* .text-box.image {padding: 4px 0 40px}
    .item-border-bottom>*:last-child .text-box {padding: 0 0 10px}

    .text-box.border {margin-top: 10px; padding-top: 44px; border-bottom: none}

    .text-box figure+.wysiwyg {margin-top: 27px}
    .text-box h3 {font-size: 32px}
    .text-box p {font-size: 14px; line-height: 19px}

    .text-box.wide .wysiwyg,
    .text-box.small.vertical .wysiwyg {padding: 0}

    .text-box p .button {margin-top: 18px}
}


/*
 * Filters
 */
.filters {position: relative; margin-bottom: 60px; padding: 17px 0; background: #323433}
.filters .filter-opener+.grid>*:first-child {position: relative}
.filters .filter-opener+.grid>*:first-child:before {content: ''; position: absolute; right: 13%; bottom: -6px; width: 1px; height: 40px; background: #494949}
@media (max-width: 879px) {
    .filters .filter-opener+.grid>*:first-child:before {content: ''; position: absolute; right: 0; bottom: -6px; width: 1px; height: 40px; background: #494949}
}
@media (max-width: 719px) {
    .filters .filter-opener+.grid>*:first-child {position: static}
    .filters .filter-opener+.grid>*:first-child:before {display: none}
}
.filters p {color: #fff; font-family: 'Museo Sans Rounded', sans-serif; font-size: 18px; font-weight: 700}

.filters .filter-opener {position: absolute; top: 46px; right: 72px; display: none; color: #fff; font-size: 34px}

@media (max-width: 719px) {
    .filters {padding: 20px 0 21px}
    .filters p {font-size: 16px}
    .filters .filter-opener {position: absolute; top: 14px; right: 26px; display: block; padding: 10px; color: #fff; font-size: 17px}

    .filters .filter-options {display: none}
    .filters .filter-options.open {display: block}
}


/*
 * Product box
 */
.products-list {padding: 0 6px 40px 6px;}



.product-box {padding: 15px 0 21px; border-bottom: 1px solid #e0e0e0}
.product-box header {display: table; table-layout: fixed; width: 100%; margin-bottom: 21px}
.product-box header figure {display: table-cell; width: 100%; height: 100%; vertical-align: middle}
.product-box header a {display: block}
/*.product-box img {margin: 0 auto}*/
.product-box img {margin: 0;}
.product-box .product-name a {color: #e31f26 }

@media (max-width: 719px) {
    .product-box {padding: 25px 0}
    .product-box header {margin-bottom: 50px}
    .product-box p {color: #e31f26 ; font-size: 14px}
    .products-list .v320-1{
        width: 48%;
    }
}

.product-image {display: table; width: 100%; margin: 0; table-layout: fixed}
.product-image figure {display: table-cell; vertical-align: middle}
.product-image figure img {margin: 0 auto}

.product-description {padding-bottom: 45px}

.product-thumbnails a {display: block; padding: 10px 0}
.product-thumbnails img {max-width: 100%}


.product-details {padding-top: 14px}



/*
 * Guarantee box
 */
.guarantee-box {margin-top: 40px; padding: 30px 0; border: solid #e0e0e0; border-width: 1px 0}
.guarantee-box figure {padding: 50px 105px 50px 80px; background: #323433}
.guarantee-box img,
.guarantee-box figcaption {display: inline-block; vertical-align: middle}
.guarantee-box img {width: 23%}
.guarantee-box figcaption {width: 75%; padding-left: 70px; color: #f6ecd9; line-height: 28px; letter-spacing: 1px}

@media (max-width: 719px) {
    .guarantee-box {margin-top: 10px; padding: 25px 0}
    .guarantee-box figure {padding: 34px 30px 31px}
    .guarantee-box img,
    .guarantee-box img {width: 100%; max-width: 385px}
    .guarantee-box figcaption {display: block; width: 100%; margin: 27px auto 0; padding: 0; text-align: center}
}


/*
 * Related products
 */
.related-products {margin-top: 34px}

.group-title {margin-bottom: 104px}
.group-title p+p {margin-top: 20px}
@media (max-width: 719px) {
    .related-products {margin-top: 5px}

    .group-title {margin-bottom: 65px}
    .group-title p {line-height: 19px}
    .group-title p+p {margin-top: 19px}
}


.back-to-knives {margin-top: 20px}


.page-title {margin-bottom: 40px; padding: 101px 0 110px; background: #5E6A71; text-align: center}
.page-title h1 {color: #fff}

@media (max-width: 719px) {
    .page-title {margin-bottom: 20px; padding: 50px 0 55px}
}


.twitter-logo {color: transparent; font-size: 0; text-align: center}
.twitter-logo:before {display: block; color: #d14452; font-size: 52px}
.twitter-entry {margin: 30px 0 36px; color: #505251; font-family: 'Museo Sans Rounded', sans-serif; font-size: 48px; font-weight: 300; line-height: 56px}
@media (max-width: 719px) {
    .text-box .twitter-entry {font-size: 30px; line-height: 36px}
}


.video {height: 290px}
.video>* {width: 100%; height: 100%}


.recipe-numbers {margin-bottom: 14px; padding: 9px 0 40px; border-bottom: 1px solid #e0e0e0}
.recipe-number {color: #505251; font-family: 'Museo Sans Rounded', sans-serif; font-size: 48px; font-weight: 300; line-height: 1.5}


/*
 * Retailers
 */
.google-map {width: 100%; height: 320px; margin-bottom: 64px}
.find-retailer {margin-top: 52px}
.find-retailer .grid>p:first-child {width: 100%; max-width: 245px}

.retailers-list {margin-top: 10px; padding: 51px 0 39px; border-top: 1px solid #e0e0e0}

.store-box {padding-bottom: 23px}
.store-box:after {content: ''; position: absolute; bottom: -29px; left: 0; width: 100%; height: 1px; background: #e0e0e0}
.store-box .store-name {color: #323433; font-weight: 600}
.store-box .store-address {margin-top: 21px}
.store-box .store-phone span {color: #d14452; font-weight: 600}
.store-box .store-phone a {color: #797979}


.contact-form button {margin-top: 60px}
.contact-form button:before {font-size: 9px}


/*
 * Message
 */
.message-container {position: absolute; top: 0; left: 0; z-index: 3; width: 100%; padding: 26px 0 27px; font-family: 'Open Sans', sans-serif; font-size: 13px; text-align: center; text-transform: uppercase}
.message-container.success {background: #dbdbdb; color: #2a3437}
.message-container.error {background: #ad3843; color: #fff}
.message-container.success a:before {color: #2a3437}
.message-container.error a:before {color: #fff}
.message-container .message {padding: 0 50px}
.message-container .message:before {margin: 0 10px 0 -32px; font-size: 19px; vertical-align: middle}

.message-container .close-message {position: absolute; top: 50%; right: 40px; width: 30px; margin-top: -14px; padding: 10px; color: transparent; font-size: 0; line-height: 0}
.message-container .close-message:before {font-size: 9px; line-height: 9px}

@media (max-width: 719px) {
    .message-container .close-message {right: 20px}
}

.mar5{
    margin-bottom: 5px;
}

.icons-continer li{
    display: inline-block;
    margin-right: 10px;
}

/*.view-id-euromaid_products_list.view-display-id-block_1 #edit-shs-term-node-tid-depth-wrapper label{
    word-spacing: 50px;
    float: left;
    margin-top: 27px;
}

.view-id-euromaid_products_list.view-display-id-block_1{
    background-color: #8A8A8D;
    color: white;
    padding: 0 0 0 10%;
}

.view-id-euromaid_products_list.view-display-id-block_1 .views-widget select{
    margin-top: 10px;
    float: left;

}

.view-id-euromaid_products_list.view-display-id-block_1 .views-submit-button{
    float: left;
    margin-left: 20px;
    margin-top: 14px;
    min-width: 15%;

}
.view-id-euromaid_products_list.view-display-id-block_1 .views-submit-button button{
    min-width: 100%;
    padding: 0px;
}

.view-id-euromaid_products_list.view-display-id-block_1 #edit-shs-term-node-tid-depth-select-1{
    float: left;
}

.view-id-euromaid_products_list.view-display-id-block_1 .view-content{
    display: none;
}

#views-exposed-form-euromaid-products-list-block-1 select{
   background: transparent;
   border: 1px solid #ccc;
   width: 18%;
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border-radius: 0;
   height: 34px;
   -webkit-appearance: none;
   margin: 20px;
}

.product-box img{
    max-width: 100%;
}

#edit-shs-term-node-tid-depth{
    width: 10px;
}

@media (max-width: 554px) {
    #views-exposed-form-euromaid-products-list-block-1 select{
        width: 50%;
    }
}

@media (min-width: 555px) and (max-width: 702px) {
    .view-id-euromaid_products_list.view-display-id-block_1{
        padding: 0 0 0 4px;
    }
    .view-id-euromaid_products_list.view-display-id-block_1 #edit-shs-term-node-tid-depth-wrapper label{
        word-spacing: 10px;
    }
}

@media (min-width: 1300px) {
    .view-id-euromaid_products_list.view-display-id-block_1{
        padding: 0 0 0 20%;
    }
}*/

.filter-bar-wrapper{
    background-color: #5e6a71;
    color: white;
    padding: 17px 0;
}

.filter-bar label, .filter-bar .filters-boxs, .filter-bar .button-wrapper, .filter-bar .text-wrapper, .filter-bar .loading{
    display: inline-block;
}
.filter-bar{
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
    padding: 0 26px;
}

.filter-bar .text-wrapper label{
    margin-right: 50px;
}

.filter-bar .text-wrapper label, .filter-bar .filters-boxs label select,.filter-bar .button-wrapper button{
    font-size: 115%;
}

.filter-bar .filters-boxs label{
    width: 240px;
    height: 46px;
    background: url(../images/arrow.png) no-repeat right ;
    background-position: 92% 50%;
    background-size: 15px;
    border: 1px solid #ccc;
    margin-right: 20px;
    border-radius: 4px;
}

.filter-bar .filters-boxs label select{
    background: transparent;
    width: 239px;
    padding-left: 20px;
    font-size: 15px;
    border: 0px;
    border-radius: 0;
    height: 100%;
    -webkit-appearance: none;

}

.filter-bar .filters-boxs label select::-ms-expand {
    display: none;
}

.filter-bar .filters-boxs label select option{
    color:#000;
}

.filter-bar .button-wrapper button{
    min-width: 100px;
    border: 1px solid #ccc;
    border-radius: 0px;
    line-height: 0px;
    height: 46px;
    border-radius: 4px;
}
.filter-bar .button-wrapper button:hover{
    background: grey;
}

@media (max-width: 900px) {
    .filter-bar .filters-boxs label select {
        width: 140px;
    }
}

@media (max-width: 719px) {
    .filter-bar .filters-boxs label select{
        width: 100%;
    }
    .filter-bar .text-wrapper, .filter-bar .button-wrapper{
        display: block;
        padding: 10px 0 5px 0px
    }
    .filter-bar .filters-boxs label select{
        margin-bottom: 10px;
    }

    .view-content .v320-1{
        width: 47% !important;
    }

    .view-content .three-column{
        width: 30% !important;
    }
}

@media (max-width: 480px) {
    .view-content .v320-1{
        width: 100%;
        margin-right: 0px;
    }
    .view-content .three-column{
        width: 47% !important;
        margin-right: 1% !important;
    }
}

.view-content .v320-1{
    float: left;
    width: 32%;
    margin-right: 1%;
    margin-bottom: 1%;
}

.product-name a{
    text-transform: uppercase;
}

.view-euromaid-products-list .product-box header figure .product-thumbnails{
    display: none;
}

.border-promo{
    border-top: 1px solid #e0e0e0;
}

.promo-100{
    width: 100%;
    padding: 40px 0 0 40px;
    margin-top: 34px;
}

#search-block-form #edit-search-block-form--2{
    margin-right: 5px;
    width: 114%;
    height: 46px;
}

#search-block-form #edit-submit{
    min-width: 10% !important;
}

#search-block-form .container-inline{
    width: 100%;
    max-width: 1040px;
    margin: 0 auto;
    padding: 0 10px;
    margin-bottom: 10px;
}

.floatleftproduct{
   margin-right: 10px;
}
#search-block-form{
  float: right;
  width: 197px;
}

#search-block-form button{
  display: none;
}

.filter-bar .bar-form{
  display: inline;
}

.mobile-image-promo-block{
    display:none;
}

@media (max-width: 1036px) {
    #search-block-form #edit-search-block-form--2{
        width: 100%;
    }
    #search-block-form{
        width: 127px;
    }
}


@media (max-width: 958px) {
    .filter-bar .filters-boxs label select, .filter-bar .filters-boxs label{
        width: 200px;
    }
}

@media (max-width: 879px) {
    .filter-bar .filters-boxs label select, .filter-bar .filters-boxs label{
        width: 115px;
    }
}


@media (max-width: 719px) {
    #search-block-form{
        float: none;
        width: 100%;
    }
    .filter-bar .filters-boxs label select, .filter-bar .filters-boxs label{
        width: 100%;
    }

    .filter-bar .filters-boxs .filter1-label{
        margin-bottom: 10px;
    }
    .mobile-image-promo-block{
	display:block;
    }
    .full-image-promo-block{
	display:none;   
    }
}

.front .node{
    display: none;
}

#search-block-form--2{
    width: 100%;
}

#search-block-form--2 input{
    width: 70%;
    margin-right: 1%;
}
#search-block-form label.placeholder,#search-block-form--2 label.placeholder{
    display: none;
}
.full-image-promo-block img, .mobile-image-promo-block img{
    width: 100%;
}

.page-single-products .page-title{
    display: none;
}
.product-name{
    height: 40px;
}

.node-landing-page .content{
    text-align: center;
} 
.node .submitted{
    display: none;
}

.justify-text{
    text-align: justify;
}


.node-landing-page .field-collection-container figure{
    float: left;
    margin: 0 30px 10px 0;
}

.node-landing-page .field-collection-container h1{
    font-size: 20px;
}
.node-landing-page .field-collection-container .field-collection-view-links, .node-landing-page .field-collection-container .field-collection-description, .node-landing-page .field-collection-container .action-links{
    display: none;
}

.node-landing-page .field-collection-container{
    border-bottom: 0;
    padding-top: 2em;
    margin-to: 2em;
}

.node-landing-page .field-collection-container .grey-line-init{
    border-top: 1px solid #D3D7D9;
    padding-top: 5em;
    margin-top: 5em;
}

.node-landing-page .field-collection-container p{
    text-align: left;
} 
.view-euromaid-products-list.view-display-id-block_2 .product-box .field-content .grid{
    margin-bottom: 20px;
}

@media (max-width: 719px) {
    .filter-bar .bar-form{
        margin-bottom:15px;
        display: block;
    }
    #search-block-form .container-inline{
        padding:0;
    }
}

.node.node-landing-page{
    width: 100%;
}

.front .pagination{
    display: none;
}

.page-node-599 #search-block-form h2{
    height: initial;
    position: initial !important;
    font-size: 25px;
    text-align: center;
}
.page-node-599 #search-block-form{
    float: initial;
    width: 100%;
    margin-top: 30px;
}

.page-node-599 #search-block-form #edit-search-block-form--2{
    width: 100%;
}

.scrollbar-offset{
    width: 100%;
}
textarea{
    width: 100%;
}

@media (max-width: 719px) {
    #search-block-form #edit-search-block-form--2{
        width: 100%;
    }
    .filters-boxs{
        width: 100%;
    }
    .filter-bar .button-wrapper button{
        width: 100%;
    }
}

.three-column .button{
    min-width: 127px !important;
}

.icon-colum-3{
    clear: both;
}

@media (max-width: 480px) {
    .icon-colum-3{
        clear: initial;
    }
    .icon-colum-2{
        clear: both;
    }
    .product-name {
        height: 70px;
    }
    .node-type-basic-page iframe {
       height: 220px !important;
    }
}

#search-block-form #edit-submit {
    display: none;
}

.view-id-euromaid_products_list{
   width: 100%;
}

@media (max-width: 870px) {
        .product-box {
                border-bottom: 1px solid #FFF;
        }
}

.page-search-node .search-info{
	visibility: hidden;
}

.node-type-basic-page iframe{
	padding: 20px 0;
	width: 100%;
	height: 600px;
}